<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not initialize Whisper context</key>
	<string>Could not initialize Whisper context</string>
	<key>Task was cancelled</key>
	<string>Task was cancelled</string>
	<key>The audio frames are invalid</key>
	<string>The audio frames are invalid</string>
	<key>Whisper cancellation is already pending</key>
	<string>Whisper cancellation is already pending</string>
	<key>Whisper transcription is not in progress</key>
	<string>Whisper transcription is not in progress</string>
	<key>Whisper was already busy</key>
	<string>Whisper was already busy</string>
</dict>
</plist>
